## mate-equake-applet 1.3.8.2

=== debian/changelog ===
mate-equake-applet (1.3.8.2-2) unstable; urgency=medium

  * QA upload.
    Closes: #1104801
  * Move packaging to Debian/ team on Salsa
  * Fix Homepage
  * Secure URI in watch file
  * Fix build issue with gcc-14
    Closes: #1066183
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 May 2025 10:45:14 +0200

mate-equake-applet (1.3.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Fix lintian: build-depends-on-obsolete-package
  * Represent the actual gtk3 build dependency that is also available via
    libmate-panel-applet-dev (Closes: #967626)

 -- Bastian Germann <bage@debian.org>  Mon, 08 May 2023 19:44:08 +0200

mate-equake-applet (1.3.8.2-1) unstable; urgency=low

  * New upstream release (Closes: #849267)
  * Migrated to gtk3 which is the default major version of gtk used by mate in
    the current debian stable and newer
  * Limited the amount to which text can grow before being displayed into
    GtkLabel when viewing historical data for the week, to prevent GtkLabel from
    crashing
  * Added test to count amount of commas left in text to be processed

 -- Jeroen van Aart <android@e-quake.org>  Fri, 04 May 2018 19:10:14 -0700

mate-equake-applet (1.3.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #849267)
  * Migrated to use https to download earthquake data because USGS will phase
    out or has phased out http access, see also: https://https.cio.gov
  * Some minor code clean up and changes to the build environment
  * Some minor changes related to debian packaging

 -- Jeroen van Aart <android@e-quake.org>  Sun, 05 Mar 2017 06:03:37 -0800

mate-equake-applet (1.3.8-1) unstable; urgency=low

  * Initial release (Closes: #849267)

 -- Jeroen van Aart <android@e-quake.org>  Sat, 17 Dec 2016 17:49:46 -0800
