=== debian/control ===
Source: mate-equake-applet
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
	       libmate-panel-applet-dev,
               intltool,
               libcurl4-gnutls-dev,
               libatk1.0-dev,
               libcairo2-dev,
               libfontconfig-dev,
               libfreetype-dev,
               libgdk-pixbuf-2.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libpango1.0-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/mate-equake-applet
Vcs-Git: https://salsa.debian.org/debian/mate-equake-applet.git
Homepage: https://sourceforge.net/projects/equake-mate/

Package: mate-equake-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mate panel applet which monitors earthquakes
 mate-equake-plugin is a panel applet for the mate panel which monitors
 earthquakes and displays an update each time a new earthquake occurs.
 In addition it can show alerts when heavy earthquakes have happened,
 display maps and webpages with more information, produce lists
 of hourly and daily earthquakes and update a handy signature file you
 can use in your emails. Many features are user configurable.
