=== debian/watch ===
version=4

https://sf.net/equake-mate/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
